@charset "utf-8";

/*
===== CONTENTS ===========================================

	1: PAGES

==========================================================
*/

.topic-path {
	margin: 0 auto;
	padding: 8px 0;
	background: #fff;
	font-size: 11px;
	text-align: left;
	width: 950px;
}
.topic-path a {}

.page h1,
.page h2,
.entry h2 {font-family: 'Noto Sans Japanese','Hiragino Kaku Gothic ProN',"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;}

.page h1,
.page h2 {
	color: #000;
	font-size: 28px;
}

.page h3 {}

.entry {
	margin: 0;
	position: relative;
}
.entry .date {
	margin: 0 0 10px;
	text-align: right;
}
.entry .body {
	margin: 0 0 50px;
	padding: 0;
}

.wp-pagenavi {text-align: center;}
.wp-pagenavi a,
.wp-pagenavi span {}
.wp-pagenavi span.current {}

#main-visual {
	width: 100%;
	height: 323px;
	overflow: hidden;
	text-indent: -9999px;
}

/*
===== 事業内容 ==========================================
*/

.business { font-size: 16px; }
.business #main-visual {background: url(../images/business/main-image.jpg) no-repeat center top;}

.business .bg {background: url(../images/business/bg.jpg) no-repeat center top;}
.business .bg02 {background: url(../images/business/bg02.jpg) no-repeat center top;}
.business .w-box {
	margin: 0 40px;
	padding: 20px 20px 0;
}
.business .w-box p { margin: 0 0 10px; text-align: center; }

.business table {
	margin: 0 0 40px;
	width: 100%;
	font-size: 16px;
}
.business table th {
	padding: 8px 12px;
	background: #EBDAC8;
	border: 1px solid #7A7974;
	font-weight: bold;
	text-align: center;
}
.business table td {
	padding: 8px 12px;
	background: #FFF;
	border: 1px solid #7A7974;
	text-align: left;
}

.business table.stove {
	margin: 0 0 20px;
	width: 100%;
	font-size: 11px;
}
.business table.stove th {
	padding: 2px 5px;
	background: #FFF;
	border: 1px solid #BFBFBF;
	font-weight: normal;
	text-align: left;
}
.business table.stove td {
	padding: 2px 5px;
	background: #FFF;
	border: 1px solid #BFBFBF;
	text-align: left;
}

/*
===== 会社情報 ==========================================
*/

.company { font-size: 16px; }
.company #main-visual {background: url(../images/company/main-image.jpg) no-repeat center top;}
.company p { text-align: center; }

.company .bg {
	background: url(../images/company/bg.jpg) no-repeat left bottom;
	min-height: 185px;
}

.company table {
	margin: 0 5% 40px;
	width: 90%;
	font-size: 16px;
}
.company table th {
	padding: 8px 12px;
	background: #EEE;
	border: 1px solid #7A7974;
	font-weight: bold;
	text-align: center;
}
.company table td {
	padding: 8px 12px;
	background: #FFF;
	border: 1px solid #7A7974;
	text-align: left;
}

/*
===== お問い合わせ ==========================================
*/

.contact {}
.contact h1 {
	color: #333;
	font-size: 24px;
	text-align: left;
}
.contact h2 {
	padding: 0 0 10px;
	background: url(../images/contact/h2-border.gif) no-repeat left bottom;
	color: #333;
	font-size: 18px;
	text-align: left;
}

.contact .box {
	margin: 0 40px;
	padding: 30px 40px;
	background: #FFF;
	border: 1px solid #ADAAA3;
}
table.inquiry {
	margin: 0 0 20px;
	width: 100%;
	font-size: 14px;
}
table.inquiry th {
	padding: 10px 15px;
	border-bottom: 1px solid #BFBFBF;
	vertical-align: top;
	text-align: left;
}
table.inquiry td {
	padding: 10px 15px;
	border-bottom: 1px solid #BFBFBF;
	text-align: left;
}
table.inquiry td input {margin: 2px 0;}

p.submit { margin: 10px 0 0; text-align: center; }
p.submit input {
	padding: 10px 0;
	border: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #7ECD2A;
	color: #FFF;
	cursor: pointer;
	text-align: center;
	width: 200px;
}
div.wpcf7-validation-errors {
	border: 2px solid #FF0000 !important;
	color: #FF0000;
}
span.wpcf7-list-item { display: block; }

#privacy {}

#privacy dl { margin: 0 0 20px; }
#privacy dl dt {	font-weight: bold; font-size: 16px; }
#privacy dl dd {	margin: 0 0 10px; }
